body{
	padding:0px;
	margin:0px;
	font-family:Arial,Helvetica, Sans-serif;
	/*dbackground:url(headerbg.jpg) repeat-x;*/
}

table.t-tabler{width:990px; /*overflow:hidden;*/ }

body.page-Main_Page h1.firstHeading { display:none; }



#column-one{
	left:0px;
	position:relative;
	margin-top:-9px;
	top:0px;
	width:150px;
	margin-right:10px;
}
#MainDiv{
	width:960px;
	overflow:visible;
}

table.logou{ width:100%; padding:0; margin: 30px 0 0 0 ; position:relative; left:-2px; bottom:-2px; }
/*table.logou td.bg { width:177px; height:22px; background:red;}**/
table.logou tr{ margin:0; padding:0;}
table.logou td{ margin:0; padding:0;}
table.logou td.veritas{height:22px; width:177px; background:url(veritas.jpg) no-repeat; position:relative; left:0; bottom:0;}
#bgfooter{ width:177px; height:22px; background:url(veritas.jpg); padding:0; margin:0; position:relative; left:0; text-align:left}

/*#veritas{ background:url(veritas.jpg); height:17px; width:134px; position:relative; left:10px;top:10px;  margin-top:0px;}*/

.gsmFooter{
	border-top:5px solid #5f5e5c;
	margin-top:10px;
	width:960px;
	height:102px;
	font-size:11px;
	background:#ddd url(Logoufm.png) no-repeat left top;
}
.gsmFooter .tbl{
	float:left;
	width:100%;
}
.gsmFooter .neg{
	font-weight:bold !important;
	font-size:11px;
}
.gsmFooter .poweredby{
	border:0px;
}
.gsmFooter table{ height:105px; width:100%;}
.gsmFooter td { vertical-align:top; text-align:left;}
.gsmFooter td.logoufm{ ; width:180px;  /*background:#fff url(logo.jpg) no-repeat;*/ cursor:pointer;}
.gsmFooter td.creditos { vertical-align:bottom; padding-bottom:10px; text-align:right;}
.gsmFooter td .enlaces_titulo { font-weight:bold; font-size:11px; padding-left:20px;  padding-top:10px; text-align:left; }


table.credit{ font-size:11px; color:#5f5e5d; margin-top:0; padding-top:0; margin-bottom:10px;}
table.credit img{ border:none;}


/********** Footer **********/
#veritas{ background:url(veritas.jpg); height:17px; width:134px; position:relative; left:22px;  margin-top:35px;}
#footers{ width:990px; background:#dfdfdf; border-top:5px #4e4e4e solid;}
#footers table { margin:0; padding:0; width:100%; background:none;}
#footers tr {margin:0; padding:0;}
#footers td {margin:0; padding:0; vertical-align:top; padding:10px 5px; }
#footers td.logoufm{ width:200px; dtext-align:center;padding-left:22px;}
#footers td.contacto { font-size:10px; color:#030303; width:200px;}
#footers td.contacto a{ color:#030303; }
#footers td.enlaces1 { width:155px; font-size:12px; border-right:1px #ccc solid}
#footers td.enlaces1 ul{ list-style-image:none; list-style:none}
#footers td.enlaces1 li a{color:#030303}
#footers td.enlaces2 { width:250px; font-size:12px; border-right:1px #ccc solid; }
#footers td.enlaces2 ul{ list-style-image:none; list-style:none; margin-top:25px;}
#footers td.enlaces2 li a{color:#030303}
#footers td.creditos { font-size:10px; color:#030303; width:116px;}
#footers td.creditos a{ color:#030303}

a img{border:none;}

.mainDiv{
	text-align:center;
	width:100%;
	height:100%;
}
.mainTable{
	width:100%;
}
.logo{
	padding-left:5px;
	float:left;
}
.logo img{
	padding-top:3px;
}

.tdmaincontent{
	vertical-align:top;
	padding:0px;
}

table.banner{ width:100%; height:135px; }
table.banner td.logohayek{ cursor:pointer; width:400px;  height:135px;  position:relative; float:left;}
table.banner td.info{ width:500px; height:135px;}

#wpTextbox1{
	width:100%;
}

#p-cactions{
	dfloat:right;
	dposition:absolute;
	dtop:36px;
	dleft:280px;
	overflow:visible;
	white-space: nowrap;
	position:relative;
	dtop:-8px;
	d:0px;
	display:inline;
	width:100%;

}
#p-cactions ul{	padding-left:0px;	margin:0px;list-style:none; font-size:11px; list-style-position:outside;}
#p-cactions ul li{	
	float:left; 
	border:1px solid #ffffff; 
	margin-left:2px;
	margin-right:2px;
	padding-left:2px;
	padding-right:2px;
	background:white;
	display:inline;
}
#p-cactions ul li a{
	text-decoration:none;
	color:#002e46;
	position:relative;
}
#p-cactions ul li a:hover{
	text-decoration:underline;
	color:#0000cc;
	
}
#p-cactions .new a{
	text-decoration:underline;
	color:red;
	text-decoration:none;
}
#p-cactions .selected{
	background:#333333;
	padding-top:3px;
	position:relative;
	top:-3px;
	border:none;
}
#p-cactions .selected a{
color:white;
font-weight:bold;

}

/************* SEARCH  *************/
#divSearchForm{	
	position:relative;
	top:0px;
	padding-top:6px;
	float:right;
	right:-13px;
	width:400px;
}
#divSearchForm div{
	text-align:right;
	clear:both;
}
#divSearchForm input#textsearch{
	position:relative;
	border:1px solid #c5c5c5;
	width:104px;
	height:18px;
	margin:0;
	padding:0 3px;
}

#divSearchForm input#imagesearch{ width:20px; height:20px; position:relative; right:3px; }
#divSearchForm input#mw-searchButton{ width:50px; }



/**************** MENUS *******************************/
.sbMenu {
	font-size:11px;
	margin-bottom:5px;
	text-align:left;
	color:#353535;
}
.sbMenu h5{
	font-size:14px;
	margin:0px;
	color:#333333;
	/*border:1px solid #333333;*/
	background:#ffffff;
	padding:2px;
	display:none;
}

.sbMenu .sbMenuContainer{
	text-align:left;
}

.sbMenu ul { margin-left:10px; margin-right:12px;}
.sbMenu ul li { list-style-image:none; list-style: disc; padding-bottom:10px;}
.sbMenu ul li a{color:#353535; font-size:12px;}
#column-one ul.login { margin-left:11px; margin-right:12px; position:relative;  clear:both; float:left; top:-23px;}
#column-one ul.login li { list-style-image:none; list-style: disc; font-size:12px; color:#353535}
#column-one ul.login li a.user{color:#353535; font-size:12px;}




#p-navigation div.sbMenu h5{ display:none;}


/*********** TopMenu ********************/
#divSearchForm ul{ padding:0 3px 0 0; float:right; margin:0; clear:both; }
#divSearchForm ul li{ display:inline; padding:0 10px 0 0;}
#divSearchForm ul li a{ color:#353535; font-size:12px; }

/********** bottomMenu **********/
.gsmFooter ul li { list-style-image:none; list-style:disc; padding-left:0; margin-left:0; text-align:left }
.gsmFooter ul li a{color:#000; padding-left:0; margin-left:0;}



/*********** Contenidos ********************/

#mainContent{
	vertical-align:top;
	padding-left:10px;
	font-family: Arial,Sans-serf;
	font-size:12px;
	line-height:15px;
	z-index:1;
	color:#5f5e5d;	
}

td.tdmaincontent{border-left:2px #ccc solid;}

#enlaces{ text-align:left; color:#000; font-size:11px; margin-left:14px; margin-right:10px; border:2px #c5c5c5 solid; border-left:none; border-right:none;padding-left:3px;}
#enlaces a{ color:#000; font-size:12px; }

/********** Tablas **********/
#mainContent table.principal{ width:100%; }
#mainContent table.principal td{ padding:0 5px; padding-left:0; vertical-align:top; }
#mainContent table.principal td.tdcita{ vertical-align: middle;}
#maincontent table.principal td h2 { margin-top:0; padding-top:0;}

#cita{ border-top:1px solid #000;border-bottom:1px solid #000;}
#cita p{padding:0 10px; font-style:italic; font-size:15px; color:#000; font-family: "Times New Roman", Times, serif;}
#cita p span{border-bottom:none !important;font-style:italic !important; font-size:15px !important; color:#000 !important; font-family: "Times New Roman", Times, serif !important;}
#cita p span.autor { text-align:right; font-weight:bold; }
#cita p span.fecha{ font-style:normal  !important; }
#cita img{padding-left:5px;}
/*************** Titulos ***************/
#mainContent span.titulo { font-size:15px; font-weight:bold; }
#mainContent span.subtitulo { font-size:12px;}

/*************** Videos ***************/
div.videobox{width:145px; float:left; margin:5px 5px;}
#videos{ width:100%; margin:5px 0;}
#videos div.videobox{height:150px;}
#videos div.videobox .hits{ color:#5f5e5d;}
.linktext{color:#000;}
.abstract a{color:#5f5e5d; padding:3px}
.abstract a:hover{color:#65A1DB;}
.videobox .abstract a{ font-weight:normal;}

.firstHeading{
	font-size:17px;
	text-decoration:none;
	font-weight:bold;
	margin-bottom:7px;
	font-family:Arial,Helvetica,Sans-serif;
}
.printfooter{
	display:none;
}
hr{
	color:#ccc;
}
.gInstitucion{<?php $this->getFooter(); ?>

	color:#a9a9a9;
	font-size:13px;
	font-family:Arial,Helvetica,Sans-serif;
}
.gFecha{
	font-size:10px;
	color:#a9a9a9;
	font-family:Arial,Helvetica,Sans-serif;
}
.gLine{
	background:url(dl.gif) repeat;
	height:4px;
	width:100%;
	margin-bottom:5px;
	margin-top:5px;
}

.editsection{
	font-size:10px;
}

p {
	line-height:1.5em;
}
h2{
	font-size:13px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}
ul{
	padding-left:20px;
}

li{
	list-style-image:url(bullet.gif);
	padding-bottom:2px;
	line-height:1.4em;
}

a{
	text-decoration:none;
	color:#001166;
}
a:hover{
	text-decoration:underline;
}
#globalWrapper{
background:white;
position:relative !important;
top:0px;
}

#gsmHeader{
	height:135px;
	width:100%;
	background:#000;
	background:url(banner.jpg) no-repeat scroll -10px 0px transparent;

/*	dborder-bottom:1px solid #000000;*/
}
#gsmHeader .strip{
	width:975px;
	height:135px;
	/*border-bottom:1px solid #333;*/
	
}
#gsmHeader .strip .linksheader{
	padding:7px;
	padding-top:8px;
	float:left;
	color:white;
	font-size:12px;
	width:800px;
	background:#a52a2a;
}
#gsmHeader .strip .linksheader .leftlinks{
float:left;
}
#gsmHeader .strip .linksheader .rightlinks .selected{
	font-weight:bold;
}
#gsmHeader .strip .linksheader .rightlinks{
float:right;
}
#gsmHeader .strip .linksheader a{
	color:white;
}
.stars-section{
	margin-top:25px;
	float:right;
	font-size:10px;
	font-weight:bold;
}
.stars-section td{
	text-align:right;
}
.stars-section td.lefttd{
	text-align:left;
	padding-left:5px;
}
.stars-section td span{
	font-weight:normal;
}

#globalWrapper .content{
	opacity:.50;
	filter:alpha(opacity=50) !important;
}
#globalWrapper .contentx{
	opacity:1;
	filter:alpha(opacity=100) !important;
}
#globalWrapper .contentx td{
	padding:8px;
}
#globalWrapper .content td{
	padding:8px;
}

#catlinks a{
	color:gray;
	font-weight:bold;
}

.sbMenu .related{
	text-align:left;
	float:left;
	padding-left:8px;
	margin-top:6px;
}
.sbMenu .thumbPic img{
	width:157px;
	height:117px;
	border:none;
}
.sbMenu .link{
	padding:3px 3px 3px 3px;
}
.sbMenu .link a{
	color:#100e62;
	font-size:12px;
	font-family:Verdana,Arial,Helvetics,Sans-serif;
}
/*********** WIKI IMAGES *****************/

div.floatright, table.floatright {
	clear: right;
	float: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
/*
	border: .5em solid white;
	border-width: .5em 0 .8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
	float: left;
	clear: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
/*
	margin: .3em .5em .5em 0;
	border: .5em solid white;
	border-width: .5em 1.4em .8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
	display: none;
}

/********************** CategoryPage classes *************************/
#mw-category-media{
	border-top:1px solid #aaaaaa;
	margin-top:15px;
	padding-top:15px;
}
#mw-category-media img{
	border:0px;
}
#mw-category-media .image-list-row td{
	padding-bottom:10px;
}

#mw-pages{
	border-top: 1px solid #aaa;
}
.pages-wthumbs table{
	width:100%;
}
.pages-wthumbs table td{
	dborder: 1px solid #aaaaaa;
}
#mw-subcategories{
	border-top: 1px solid #aaa;
}
.abstract {
}
.abstract .div-no-thumb{display:none;}
.abstract .img-thumb{
	border:0px;
	margin-right:3px;
	margin-bottom:3px;
	float:left;
	clear:left;
	width:80px;
	height:60px;
	padding-top:5px;
	padding-right:5px;
}

.abstract a{
	font-weight:bold;
}
.abstract .seq{
	font-size: 10px;
	line-height:20px;
}
.caption-thumb,
.abstract .abstract-text{
	font-size: 10px;
	line-height:12px;
	margin-top:3px;
}
.abstract .abstract-text-IMG{
	float:left;
		font-size: 10px;
	line-height:12px;
	margin-left:4px;
}
.abstract .seq .thisN,
.abstract .seq .offset{
	font-weight:bold;
}
.thumb-image {
	padding-top:3px;
}
.thumb-image .imgCont{
	padding:3px;
	float:left;
}
.thumb-image .caption-thumb{
	padding-left:5px;
	sfloat:left;
	width:250px;
	text-align:left;
}
.thumb-image .allc{
	width:390px;
	text-align:center;
}
.thumb-image .allc .frame{
	float:left;
	padding:5px;
	border:1px solid #aaaaaa;
}
.searchmatch{
	color:red;
}
.thumb-res-imagen{
	float:left;
}
.seqcont{
	display:inline;
}
.seqcont .media-icon{
	margin-right:3px;
	padding-top:4px;
	display:inline;
	float:left;
}
.media-icon-p,
.media-icon-i{

	margin-right:3px;
	float:left;
}
#gsmHeader .GSMmainpg-strip{
/*	height:100px;	*/
}
#gsmHeader .GSMnotmnpg-strip{
/*	height:100px;	*/
}
#relacionados{
	border-top:2px solid #a6a6a6;
	height:140px;
	font-size:10px;
}
#autores{
	border-top:2px solid #a6a6a6;
	height:200px;
	font-size:10px;
}
#relacionados img{
	width:80px !important;
	height:60px !important;
}
#autores img{
	width:80px !important;
	height:60px !important;
}
#relacionados .videobox{
width:90px;
float:left;
}
#autores img{
	width:80px !important;
	height:60px !important;
}
#autores .videobox{
	float:left;
	width:80px;
}


/***************** SHARE PORTADA **********************/
.utilitary{ 
	font-family:Arial,Helvetica,Verdana,Sans-serif; 
	font-size:10px;
	padding-bottom:10px;
	float:right;
  position:relative;
  top:0px;
  }
.utilitary .print{
	background:white;
	float:right;
	padding-left:10px;
}
.utilitary .print a{
	opacity:.55;
	color:#666666;
	
}
.utilitary .print a img,.utilitary .print a span{
	filter: alpha(opacity=55);
}
.utilitary .print a span{
	padding-left:1px;
	float:left;
}
.utilitary .print a:hover{
	opacity:1;
	text-decoration:none;
}
.utilitary .print a:hover img,.utilitary .print a:hover span{
	filter: alpha(opacity=100);
}
.utilitary .print a:hover span{
	border-bottom:1px dashed;
	color:#666666;
}
.utilitary .print a:visited span{
	color:#666666;
}
.utilitary img {
	float:left;
	
}

.lista{
height:0px;
width:0px;
overflow:visible;
position:relative;
left:150px;
display:none;
z-index:10;
background:#ffffff;
}
.lista table{
background:white;
border:1px solid #ccc;
width:90px;
}
.lista table td{
	text-align:left;
}
